Summary: Kappa 20dot Font
Name: kappa20
Version: 0.3
Release: 12
Group: User Interface/X
Source: http://hp.vector.co.jp/authors/VA013391/fonts/kappa203.tgz
Patch: Kappa20-0.3.makefile.patch
Copyright: Public Domain
URL: http://hp.vector.co.jp/authors/VA013391/
BuildArch: noarch
BuildRoot: /var/tmp/%{name}-%{version}-root
Prereq: /usr/X11R6/bin/mkfontdir

%description
20 dots Japanese fonts.

%prep
%setup -q -n Kappa20-0.3
%patch -p1

%build
make all

%install
rm -rf ${RPM_BUILD_ROOT}
mkdir -p ${RPM_BUILD_ROOT}/usr/X11R6/lib/X11/fonts/misc
make install DESTDIR="${RPM_BUILD_ROOT}"
mv ${RPM_BUILD_ROOT}/usr/X11R6/lib/X11/fonts/misc/fonts.alias .

%clean
rm -rf ${RPM_BUILD_ROOT}

%post
/usr/X11R6/bin/mkfontdir /usr/X11R6/lib/X11/fonts/misc

%postun
/usr/X11R6/bin/mkfontdir /usr/X11R6/lib/X11/fonts/misc

%files
%defattr(-, root, root)
%doc README fonts.alias
/usr/X11R6/lib/X11/fonts/misc/*

%changelog
* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Tue Nov 19 2002 Tim Powers <timp@redhat.com>
- rebuild in current collinst

* Fri Jun 21 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Wed Jan 09 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue Jul 15 2001 Karsten Hopp <karsten@redhat.de>
- remove japanese descriptions from spec file
  They cause coredumps on S390 and the correct place for
  them is the specspo package.

* Sun Jan 21 2001 Matt Wilson <msw@redhat.com>
- add Prereq: /usr/X11R6/bin/mkfontdir

* Fri Sep  1 2000 ISHIKAWA Mutsumi <ishikawa@redhat.com>
- rebuilt with rpm-4.0

* Thu Mar  21 2000 Chris Ding <cding@redhat.com>
- changed group to User Interface/X

* Fri Oct 22 1999 Matt Wilson <msw@redhat.com>
- removed the fp rehash in post script

* Wed Oct  6 1999 Matt Wilson <msw@redhat.com>
- rebuilt for 6.1

* Thu Sep 02 1999 Atsushi Yamagata <yamagata@plathome.co.jp>
- 1st release
